
/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    GLISSIÈRE
    Style du bloc des glissières
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

.glissiere-item {
    position: relative;
    border-bottom: 1px solid var(--black);
    box-shadow: none;
}

/* Icon */
.glissiere-item [class*="icon-"] {
	margin-left: auto;
    transition: transform .15s;
    font-size: 1.2rem;
    padding-left: 2rem;
}

    .glissiere-item.active [class*="icon-"] {
        transform: rotate(180deg);
    }

/* Titre */
.glissiere-item .titre {
    cursor: pointer;
    display: flex;
    align-items: center;
    color: var(--black);
    font-size: 2rem;
    font-weight: 700;
    padding: 20px 0;
    border-bottom: 1px solid transparent;
}

.glissiere-item.active .titre {
    border-bottom: 1px solid var(--black);
}

/* Contenu */
.glissiere-item .contenu {
    display: none;
    padding: 23px 0;
}
